RCS - 2022 - Bug #3123

Inbound created & after then search with same notification id on Outbound tab ---showing icon to
create outbound which is correct but after click on it , it opens plesaure vessel form

07/06/2022 04:38 PM - priyanka Sharma

Status: Closed Start date:
Priority: High Due date:
Assignee: satyam vishwakarma % Done:
Category: Estimated time:
Target version: Spent time:

07/06/2022

0%
0.00 hour
0.00 hour

Description

navigation link is wrong...
please check

https://rcs2022-training.cclec.org/in-out-bound/add/1423022 ?type=0Outbound&pageRedirect=InPort

clipboard-202207061638-ifiju.png

History

#1 - 07/06/2022 04:38 PM - priyanka Sharma
- File clipboard-202207061638-ifiju.png added
- Description updated

- Assignee set to satyam vishwakarma

- Priority changed from Normal to High

#2 - 07/06/2022 07:18 PM - rajat gupta

- Status changed from New to In Progress

#3 - 07/07/2022 07:59 PM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 07/08/2022 02:43 PM - priyanka Sharma

- Status changed from Resolved to Closed
